Phpversion

I am having a problem running the phpversion command from my computer.

I get a blank page on execution and when I look at the page source, it shows this…



<?php
phpversion();
?> 

Every other PHP script I run on the computer works great and under normal circumstances I wouldn’t care, but i have a script that is supposed to run a certain piece of code if the version is 5.3 or later. I think the fact that it can’t pull up the info is the cause of the error I am getting. Any ideas why this is happening?

I running XAMPP on a Windows 7 64-bit ultimate computer.

Nevermind… it needed the echo command…

There are also constants in PHP to get the current version. Maybe those work?